@charset "UTF-8";
@font-face {
  font-family: "DIN Next W01 Light";
  src: url("../fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix");
  src: url("../fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix") format("eot"), url("../fonts/de1216be-00c2-43c0-9c45-3e7f925eb519.woff2") format("woff2"), url("../fonts/bc176270-17fa-4c78-a343-9fe52824e501.woff") format("woff"), url("../fonts/3516f91d-ac48-42cd-acfe-1be691152cc4.ttf") format("truetype"), url("../fonts/d1b1e866-a411-42ba-8f75-72bf28e23694.svg#d1b1e866-a411-42ba-8f75-72bf28e23694") format("svg"); }

@font-face {
  font-family: "DIN Next W01 Regular";
  src: url("../fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix");
  src: url("../fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix") format("eot"), url("../fonts/44e7b0fa-6c8d-43c2-b19e-f1e3ce9ea57c.woff2") format("woff2"), url("../fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"), url("../fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"), url("../fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg"); }

@font-face {
  font-family: "DIN Next W01 Bold";
  src: url("../fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix");
  src: url("../fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix") format("eot"), url("../fonts/121784c1-863c-4e49-b682-625ea7de55b0.woff2") format("woff2"), url("../fonts/9949035f-6226-4080-a14a-bf7d94ffb1e1.woff") format("woff"), url("../fonts/6241bd09-15c2-485e-9796-9db8d0aa6974.ttf") format("truetype"), url("../fonts/af94da3e-4232-416a-b6bc-f39f85dd5db6.svg#af94da3e-4232-416a-b6bc-f39f85dd5db6") format("svg"); }

* {
	font-family: "DIN Next W01 Light";
}

html > header.fixed, body > header.fixed {
	padding-top: 85px;
}

html > header .scroll-header.fixed, body > header .scroll-header.fixed {
    position: fixed;
    width: 100%;
    background-color: #f1f1f1;
    opacity: 1;
    top: 0;
    left: 0;
    padding: 0px 0px 10px 0px;
    /*-webkit-transition: background 1s ease;
    transition: background 1s ease;*/
    z-index: 99;
    border-bottom: 4px solid #3eb991;
}

.scroll-header.fixed nav {
	padding-bottom: 0px;
}

.scroll-header.fixed .header-login {
	/*padding-top: 0px;*/
	padding-bottom: 0px;
}

.scroll-header .navbar-brand {
	margin-top: -7px;
}

a, a:focus, a:visited {
	color: #3eb991 !important;
	font-size: /*20px;*/15px;
}

ul.nav li a.btn-primary {
	font-size: 15px;
	margin-top: -1px;
}

a:hover, a:active {
	text-decoration: underline;
}

div.select-arrow {
	position: relative;
}
div.select-arrow:after {
    content: "\f107";   
    font-family: "FontAwesome";
	top: 7px;
    right: 10px;
    font-size: 14px;
    position: absolute;
    pointer-events: none;
    z-index: 999;
}

div.select-arrow select, div.select-arrow input {
	-webkit-appearance: none;
    appearance: none;
    padding-right: 26px !important;
}

.sq-line {
	display: block;
	background-color: #3eb991;
	height: 4px;
	width: 100%;
}

.sq-line-notice {
	color: #fff !important;
	text-align: center;
	height: auto;
	padding: 5px;
	line-height: 1;
}
a.sq-line-notice {
	color: #fff !important;
}

header {
	background-color: #f1f1f1;
}

.custom-header {
	background-repeat: no-repeat;
	background-color: #f1f1f1;
	background-position: right;
	height: /*590px;*/495px;
}

.knowledge-header {
	background-image: url('../images/knowledge_sized.jpg');
}

.insights-header {
	background-image: url('../images/insights.jpg');
}

.visual-header {
	background-image: url('../images/visualcommerce.jpg');
}

.header-login {
	padding: 10px 40px 0px 40px;
	display: block;
	width: 100%;
	text-align: right;
	font-size: 12px;
}

.header-login a {
	font-size: 12px;
}

.jq-language-button img {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	width: 30px;
	height: 30px;
}

nav {
	padding-bottom: 70px;
}

.navbar-header {
	height: 60px;
	padding-left: 40px;
}

.navbar-brand, .navbar-brand img {
	height: 50px;
	padding: /*5px 0px*/8px 0px;
}

ul.nav {
	padding: 10px 40px 10px 10px;
}

ul.nav li a {
	margin-left: 10px;
	color: #000 !important;
	text-transform: uppercase;
	padding: 10px 15px !important;
	line-height: 16px;
}

ul.nav li a.btn-primary {
	color: #fff !important;
}

ul.nav li a.btn-primary:hover {
	color: #3eb991 !important;
}

.small-header {
	height:260px;
}

.navbar-nav li a {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #000;
}

.navbar-toggle {
	font-size: 26px;
	margin-top: 2px;
}

.btn {
	text-transform:uppercase;
}

.btn-primary {
	padding: 15px 30px;
}

.btn-primary, .btn-primary:focus, .btn-primary:visited {
	background-color: #3eb991;
	border: 1px solid #3eb991;
	color: #fff !important;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	outline: none !important;
	font-size: /*20px;*/18px;
}

.btn-primary:hover, .btn-primary:active {
	background-color: #fff !important;
	border-color: #3eb991 !important;
	color: #3eb991 !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	outline: none;
}

.form-control {
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	height: 40px;
	font-size: 18px;
}

.form-control:focus {
	border-color: #3eb991;
	border-top: none;
	border-left: none;
	border-right: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.premium-request-form .form-control {
	color: #000;
	border-color: #000;
	background-color: #f1f1f1;
}

.head-text {
	padding: /*7px 60px 40px 60px;*/7px 10px 40px 40px;
}

.head-text h1 {
	margin: 0px 0px 50px 0px;
	font-size: /*50px;*/38px;
	text-transform: uppercase;
}

.head-text a {
	margin-top: 30px;
	padding: 10px
}

.header-ph {
	position: relative;
    bottom: -7px;
    right: -15px;
}

.full-width-header {
	width: 100% !important;
	max-width: 100% !important;
}

p {
	font-size: /*26px;*/18px;
	display: block;
}

p.small {
	font-size: 16px;
}

.green {
	color: #3eb991;
	display: inline;
}

.container {
	text-align: center;
	background-color: #fff;
}

.container-full .row:first-child {
	margin-left: 0px;
	margin-right: 0px;
}

footer {
	background-color: #f1f1f1;
	padding: 50px 0px;
	margin-top: 40px;
}

footer .container {
	background-color: #f1f1f1;
}

footer .footer-icon {
	font-size: 60px;
	margin-left: 40px;
}

footer .footer-links {
	text-align: left;
}

.client-logo {
	margin: 0px auto;
	max-width: 70%;
}

hr {
	max-width: 1000px;
	width: 100%;
}

h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 40px;
}

h2 {
	font-size: /*50px*/38px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 22px;
}

h6 {
	font-size: 20px;
}

h2.commerce {
	color: #3eb991;
	margin-bottom: -20px;
	font-size: 100px;
}

.home-big-picture {
	margin-top: 40px;
	margin-bottom: 120px;
}

.customer-opinion {
	background-color: #3eb991;
	height: 380px;
	margin-bottom: 50px;
	color: #fff;
	text-align: left;
}

.customer-opinion img {
	padding-top: 110px;
	margin: 0px auto;
}

.customer-text {
	display: block;
	padding: 80px 15px 50px 50px;
	font-size: 20px;
}

.customer-name {
	padding: 0px 0px 0px 50px
}

.customer-opinion-arrow {
	position: absolute;
}

.customer-opinion-arrow.left {
	width: 0;
    height: 0;
    border-left: 250px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 380px solid #3eb991;
    left: -249px;
}

.customer-opinion-arrow.right {
	width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 250px solid transparent;
    border-top: 380px solid #3eb991;
    right:-249px;
}

.work-step, .work-step:hover, .work-step:active, .work-step:visited {
	color: #000 !important;
	text-decoration: none;
	text-align: center;
}

.work-step {
	margin-bottom: 20px;
}

.work-step img {
	padding-bottom: 10px;
}

a .work-step-hover {
	width: 100%;
    background-color: #3eb991;
    position: absolute;
    top: 0px;
    width: calc(100% - 30px);
    height: 246px;
    opacity: 0;

    transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}

a .work-step-hover i {
	color: #fff;
	position: absolute;
    font-size: 80px;
    bottom: 15px;
    right: 15px;
}

a:hover .work-step-hover {
	opacity: 0.9;
}

.work-step img, .img-center {
	margin: 0px auto;
}

.work-step h4 {
	font-size: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.on-page-btn {
	margin-top: 60px;
	margin-bottom: 40px;
}

.nopl {
	padding-left: 0px;
}

.pr10 {
	padding-right: 10px;
}

.story-container img {
	width: 100%;
}

.story-box {
	background-color: #707070;
	color: #fff;
	margin-bottom: 10px;
	padding: 50px;
}

.story-box-number {
	display: block;
	font-size: 80px;
	font-weight: bold;
}

.story-box-text {
	display: block;
	font-size: 20px;
}

.knowledge-container {
	text-align: left;
}

.alert {
	border-radius: 0px;
	margin-bottom: 20px !important;
}

.alert.alert-primary {
	border: 1px solid #3eb991;
	background-color: #3eb991 !important;
	color: #fff;
}

.knowledge-container img {
	border: 10px solid #f1f1f1;
}

.knowledge-container:last-child {
	border-bottom: 0px;
}

.knowledge-container img {
	margin-top: 0px;
}

.knowledge-container h2 {
	margin: 0px 0px 10px 0px;
}

.knowledge-container p {
	margin: 0px 0px 15px;
}

.knowledge-container .contact {
	margin-top: 40px;
}

.premium-request-img {
	position: relative;
	top: -40px;
}

.premium-request-text {
	padding-top: 100px;
}

.big-no-mr {
	margin-right: 0px !important;
}

.press-link {
	text-align: left;
	border-bottom: 1px solid #000;
	padding-bottom: 40px;
}

.press-link h4 {
	margin-bottom: 5px;
}

.press-file-link {
	display: inline-block;
	text-align: left;
}

.press-contact td {
	padding-bottom: 25px;
}

.press-contact td:first-child {
	width: 40%;
}

.press-contact td:first-child img {
	width: 100%;
	border-radius: 50%;
}

.press-contact td:nth-child(2) {
	width: 60%;
}

.press-contact i {
	width: 25px;
}

.press-contact p {
	padding-left: 20px;
}

.press-background {
	background-color: #f1f1f1;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.press-background h4 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.terms-lang-box table {
	table-layout: fixed;
}

@media (min-width: 992px) and (max-width: 1280px) {
	.press-contact td:first-child {
		width: 30%;
	}
	
	.press-contact td:nth-child(2) {
		width: 70%;
	}

	.press-contact p {
		font-size: 12px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1200px;
	}

	.clear-lg {
		clear: both;
	}
}

@media (max-width: 1199px) {
	.story-box {
		padding: 40px 20px;
	}

	.story-box-number {
		font-size: 60px;
	}

	.clear-lg {
		clear: both;
	}
}

@media (max-width: 991px) {
	.knowledge-header {
		background-image: none;
		height: auto;
	}

	.story-box-number {
		font-size: 40px;
	}

	.story-box-text {
		font-size: 14px;
	}

	.clear-md {
		clear: both;
	}

	footer .footer-links {
		text-align: center !important;
	}
}

@media (max-width: 767px) {
	.story-container .nopl {
		padding-left: 15px;
	}
	.story-container .pr10 {
		padding-right: 15px;
	}
	.story-container .nopl:first-child, .story-container .nopl:nth-child(3) {
		padding-right: 7.5px;
	}
	.story-container .nopl:nth-child(2), .story-container .nopl:nth-child(4) {
		padding-left: 7.5px;
	}
	.story-container .nopl:first-child, .story-container .nopl:nth-child(2) {
		margin-top: 10px;
	}

	.story-box {
		height: auto;
	}

	.story-box-number {
		font-size: 40px;
	}

	.story-box-text {
		font-size: 14px;
	}

	.knowledge-container {
		display: inline-block;
	}

	.knowledge-container img {
		margin-bottom: 15px;
	}
	
	.big-no-mr {
		margin-right: -15px !important;
	}
	
	.terms-lang-box table {
		table-layout: auto !important;
	}
	
	.terms-lang-box table th, .terms-lang-box table td {
		table-layout: auto !important;
	}
}









.flag-separation {
	border-left: 2px solid grey;
    padding-left: 6px;
    height: 20px;
    display: inline;
    margin: 0px 1px 0px 4px;
}

.flag-not-selected {
	opacity: 0.5;
}
.flag-not-selected:hover {
	opacity: 1;
}

section .contact form .col-md-6:nth-child(2n) {
	padding-left: 35px;
}

section .contact form .col-md-4 {
	padding-left: 35px;
}

.contact-form-checkbox {
	color: #999999;
	font-size: 18px;
}

.contact-form-checkbox label {
	border-bottom: 1px solid grey;
	padding: 5px 0px 5px 10px;
	display: block;
	text-align: left;
}

.contact-form-checkbox input {
	height: 16px;
	width: 30px !important;
	margin-top: 8px;
	border-bottom: 1px solid #999999;

	position: absolute;
    top: 10px;
    right: 12px;
}

a.cc-link {
	color: #ffffff !important;
}

.squarelovin-home-box {
	position: fixed;
	bottom: 0px;
	right: 0px;
	padding: 20px;
	width: 600px;
	background-color: #3eb991;
	color: #fff;
	border: 1px solid #3eb991;
}
.squarelovin-home-box span {
	font-size: 34px;
	text-transform: uppercase;
	display: block;
	font-weight: bold;
}
.squarelovin-home-box a {
	margin: 10px 0px;
	padding: 10px;
	width: 100%;
	border: 1px solid #fff !important;
}
.squarelovin-home-box .close-btn {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 34px;
	margin-top: -5px;
	cursor: pointer;
}

@media screen and (max-width: 991px) {
	section .contact form .col-sm-12 {
		padding-left: 15px !important;
	}
}

@media screen and (max-width: 768px) {
	.squarelovin-home-box {
		max-width: 70%;
		max-height: 80%;
	}
	.squarelovin-home-box span {
		font-size: 18px;
	}
	.squarelovin-home-box a {
		padding: 6px;
		font-size: 12px;
	}
}
@media screen and (max-width: 768px) and (orientation: landscape) {
	.squarelovin-home-box {
		max-width: 40%;
		padding: 10px;
	}
	.squarelovin-home-box .close-btn {
		top: 10px;
		right: 10px;
		font-size: 20px;
	}
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {
	html > header nav .navbar-nav, body > header nav .navbar-nav {
		height: auto;
	}

	.nav.navbar-nav li a {
		border: none;
		font-size: 14px;
		padding: 3px 2px !important;
		margin: 0px 10px 0px 0px !important;
	}

	section.fadein {
		opacity: 1;
	}
}